@charset "UTF-8";

/*ttl_page
----------------------------------------*/
.ttl_page figure + h1 {
	top: 10.5rem;
}
.ttl_page figure + h1 .en2 {
	font-size: 3.6rem;
	letter-spacing: .4em;
	margin-bottom: 1.5rem;
}
@media only screen and (max-width: 768px) {
	.ttl_page figure + h1 {
		top: 0;
		bottom: .5rem;
	}
	.ttl_page figure + h1 .en2 {
		font-size: 2.6rem;
		letter-spacing: .2em;
		margin-bottom: 1rem;
	}
}

/*intro
----------------------------------------*/
.concept_intro {
	border-bottom: .1rem solid #DAD1C5;
	padding-bottom: 10.6rem;
}
.concept_intro_inner {
	max-width: 85.6rem;
	margin: 0 auto;
	display: flex;
	gap: 15.5rem;
}
.concept_intro_inner h2 {
	display: flex;
	flex-direction: row-reverse;
	gap: 2.4rem;
	font-size: 5rem;
	font-weight: 400;
	letter-spacing: .66em;
	margin: 12.2rem 0 0 -1.4rem;
}
.concept_intro_inner h2 span {
	writing-mode: vertical-rl;
	display: block;
}
.concept_intro_inner h2 span + span {
	margin-top: 20rem;
}
.concept_intro_box {
	flex: 1;
	padding: 21.4rem 0 0;
}
.concept_intro_box h3 {
	font-size: 2.3rem;
	letter-spacing: .15em;
	font-weight: 400;
	margin-bottom: 5.9rem;
}
.concept_intro_box p {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.2143;
}
@media only screen and (max-width: 768px) {
	.concept_intro {
	padding-bottom: 11.3rem;
	}
	.concept_intro_inner {
		display: block;
	}
	.concept_intro_inner h2 {
		justify-content: center;
		gap: 0;
		font-size: 3rem;
		letter-spacing: .8em;
		margin: 6.2rem auto 0;
	}
	.concept_intro_inner h2 span + span {
		margin-top: 14.3rem;
	}
	.concept_intro_box {
		padding: 4.5rem 3.3rem 0;
	}
	.concept_intro_box h3 {
		line-height: 1.9565;
		margin-bottom: .9rem;
	}
	.concept_intro_box p {
		margin-right: -1rem;
	}
}

/*belief
----------------------------------------*/
.concept_belief {
	padding-bottom: 12.7rem;
}
.concept_belief_inner {
	max-width: calc(50% + 55.1rem);
	margin: 0 0 0 auto;
}
.concept_belief h2 {
	margin-top: -2.7rem;
	font-size: 2rem;
	letter-spacing: .1em;
	font-weight: 400;
	margin-bottom: 1.1rem;
}
.concept_belief h2 .en2 {
	display: block;
	font-size: 6rem;
	letter-spacing: .1em;
	color: #164114;
	line-height: 1;
	margin-bottom: 4.8rem;
}
.concept_belief_inner > p {
	font-size: 1.3rem;
	line-height: 2.1538;
	letter-spacing: .1em;
	margin-bottom: 7.8rem;
}
.concept_belief_item {
	display: flex;
	border-bottom: .1rem solid #DAD1C5;
}
.concept_belief_item + .concept_belief_item {
	margin-top: 5rem;
}
.concept_belief_item figure {
	width: 28.3rem;
}
.concept_belief_box {
	flex: 1;
	padding-left: 10rem;
}
.concept_belief_box h3 {
	font-size: 2.4rem;
	font-weight: 400;
	letter-spacing: .15em;
	margin: 2.9rem 0 1.6rem;
}
.concept_belief_item:nth-of-type(1) .concept_belief_box h3 {
	margin: 1.9rem 0 2.7rem;
}
.concept_belief_box h3 .en {
	display: block;
	font-size: 1.4rem;
	letter-spacing: .15em;
	margin-bottom: .3rem;
}
.concept_belief_box h4 {
	font-size: 1.8rem;
	letter-spacing: .15em;
	font-weight: 400;
	margin-bottom: 5.2rem;
}
.concept_belief_box p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.1538;
}
.concept_belief_place {
	display: flex;
	align-items: center;
	margin-top: 8.2rem;
}
.concept_belief_place_txt {
	width: 55rem;
	padding-bottom: 3.4rem;
}
.concept_belief_place_txt h3 {
	font-weight: 400;
	font-size: 2.3rem;
	letter-spacing: .15em;
	margin-bottom: 2.8rem;
}
.concept_belief_place_txt p {
	font-size: 1.4rem;
	line-height: 2.2143;
	letter-spacing: .1em;
}
.concept_belief_place_img {
	flex: 1;
	overflow: hidden;
}
.concept_belief_place_img_slider {
	width: 55.5rem;
}
.concept_belief_place_img_slider figure {
	padding-right: .5rem;
	float: left;
}
.concept_belief_place_img_slider .slick-track::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.concept_belief_place_img_slider .slick-dots {
	display: flex;
	gap: .5rem;
	margin-top: 3rem;
}
.concept_belief_place_img_slider .slick-dots button {
	appearance: none;
	overflow: hidden;
	text-indent: -99rem;
	display: block;
	width: .5rem;
	height: .5rem;
	border: 0;
	background: #DAD1C5;
	border-radius: 50%;
}
.concept_belief_place_img_slider .slick-dots .slick-active button {
	background: #B99C76;
}
@media only screen and (max-width: 768px) {
	.concept_belief {
		padding-bottom: 8.6rem;
	}
	.concept_belief_inner {
		max-width: none;
	}
	.concept_belief h2 {
		margin: -2.7rem 3.2rem 1.1rem;
	}
	.concept_belief h2 .en2 {
		margin-bottom: 4.2rem;
	}
	.concept_belief_inner > p {
		margin: 0 2.5rem 7rem 3.3rem;
	}
	.concept_belief_item {
		display: block;
		border-bottom: 0;
	}
	.concept_belief_item + .concept_belief_item {
		margin-top: 8rem;
	}
	.concept_belief_item figure {
		width: auto;
	}
	.concept_belief_box {
		padding: 0 3.3rem 0 2.6rem;
	}
	.concept_belief_box h3 {
		margin: 2rem 0 1.6rem;
	}
	.concept_belief_item:nth-of-type(1) .concept_belief_box h3 {
		margin: 2.9rem 0 1.7rem;
	}
	.concept_belief_box h4 {
		margin-bottom: 1.6rem;
	}
	.concept_belief_place {
		border-top: .1rem solid #DAD1C5;
		display: block;
		margin-top: 8rem;
	}
	.concept_belief_place_txt {
		width: auto;
		padding: 6.5rem 2.6rem 3.6rem;
	}
	.concept_belief_place_txt h3 {
		line-height: 1.9565;
		margin-bottom: 2.2rem;
	}
	.concept_belief_place_txt p {
		margin-right: -.5rem;
	}
	.concept_belief_place_img {
		width: 34rem;
		margin: 0 auto;
	}
	.concept_belief_place_img_slider {
		width: 34rem;
	}
	.concept_belief_place_img_slider figure {
		padding-right: 0;
	}
	.concept_belief_place_img_slider .slick-dots {
		margin-top: 2rem;
	}
}